html, body { height: 100%; }

body > div.container{
	width:100%;
	/*max-width:1000px;*/
	padding:0;
	min-height: 100%;
	height: auto !important; /* This line and the next line are not necessary unless you need IE6 support */
	height: 100%;
	margin: 0 auto -30px;
	background: none repeat scroll 0 0 #f7f3e7;
}

div#main, div.tab-pane {margin:0; padding:20px;}

footer, .push {
	height: 30px; /* .push must be the same height as .footer */
	width:100%;
	/*max-width:1000px;*/
	margin:0 auto;
}
footer{background:#ffffff;}
/******************DONT TOUCH ABOVE!!********************************************/

body {
  padding: 0px; margin: 0px; background:#999965; height:100%; font-size: 12px;	
  font-family: Arial, Helvetica, sans-serif;font-style: normal;	font-variant: normal;	font-weight: normal;
}

.fl {float:left;}
.fr {float:right;}
.clear{clear: both;}

header,#header {padding: 0px; margin: 0px; width: 100%; /*max-width:1000px;*/  background: #fff; margin: 0 auto;}

#menu {padding: 0px; margin: 25px 0px 0px 0px; border-top: 1px solid #D47D24; width:100%;}

#logos {position:relative; width:970px; padding: 0px 10px 0px 0px; margin: 0px;}

div.logos > div.fl{
	padding:10px;
}

div.logos > div.fr{
	padding:20px;
}

nav.navbar {background: #D47D24; color:#FFFFFF; min-height: 30px; margin-bottom:0px;}

.navbar-default .navbar-nav > li > a {color:#ffffff; padding-top:5px; padding-bottom:5px;}

/*drop down multi level menu*/
.dropdown:hover > .dropdown-menu{	display:block; }
.dropdown.dropdown-submenu:hover > .dropdown-menu{	display:block; }

div#main {width:100%; /*max-width:1000px;*/ margin:0 auto;}

/*#main_bdy {position:relative; z-index:1; background: #fff; padding: 0px 0px 20px 0px; margin: 0px; width: 970px;}*/

#main_bdy {position:relative; z-index:1; background: #fff; padding: 0px 0px 20px 0px; margin: 0 auto; width: 82%;}

.title_sm {padding: 10px 0px 5px 20px;  background: #fff; font-family: verdana, arial; font-smooth: always; font-size:18px; color: #A85900; text-align: left;}

.title_smm {padding: 10px 0px 5px 20px;  background: #fff; font-family: verdana, arial; font-smooth: always; font-size:16px; color: #A85900; text-align: left;}

.title_ssm a {text-decoration:none; margin: 0px; font-family: verdana, arial; font-smooth: always; font-size:15px; font-weight:bold; color: #A85900;}

.title_ssm a:hover {text-decoration:underline; color: #A85900;}

.title_ssm {padding: 2px; margin: 20px 0px 0px 20px; font-family: verdana, arial; font-smooth: always; font-size:15px; font-weight:bold; color: #A85900;}

.title_bg {margin: 25px 0px 0px 20px; font-family: verdana, arial; font-smooth: always; font-size:24px; color: #A85900;}

.text_n {padding: 5px; margin: 5px 20px 20px 20px; line-height:15px; text-align:left; font-family: verdana, arial; font-smooth: always; font-size:12px;  background: #fff; color: #716F6D;}

.text_report {padding: 5px; margin: 5px 20px 20px 20px; line-height:15px; text-align:left; font-family: verdana, arial; font-smooth: always; font-size:12px;  background: #fff; color: #716F6D;}

.text_nleft {padding: 5px; margin: 5px 20px 20px 20px; line-height:15px; text-align:left; font-family: verdana, arial; font-smooth: always; font-size:12px;  background: #fff; color: #716F6D;}

.text_nsmall {padding: 5px; margin: 5px 20px 20px 20px; line-height:12px; text-align:justify; font-family: verdana, arial; font-smooth: always; font-size:10px;  background: #fff; color: #716F6D;}

.text_small {padding: 5px; margin: 5px 20px 20px 20px; line-height:12px; text-align:justify; font-family: verdana, arial; font-smooth: always; font-size:10px;  background: #fff; color: black;}

.text_b {padding: 5px; margin: 5px 0px 0px 20px; line-height:20px; font-family: verdana, arial; font-weight: bold; font-size:12px;  background: #fff; color: #000000;}

.text_right {float:right; padding: 5px; margin: 5px 0px 0px 20px; line-height:20px; font-family: verdana, arial; font-weight: bold; font-size:12px;  background: #fff; color: #000000;}

.news_item li {
	margin: 0px 0px 0px -20px;padding: 0px 0px 0px 20px; line-height:25px; list-style: none; 
	background: url(../images/menu_arrow.png) no-repeat 0px 6px; 
	font-family: verdana, arial; font-smooth: always; font-size:12px; color: #716F6D;
}

.img_brdrclr {border-color: #D47D24;}

.spacer {border: 0px solid #D47D24; width:20px;}

.imgslider {border: 1px solid gray;}

.portfolio{border: 0px solid #D47D24; padding: 0px 5px;}

#products {position:relative; margin: 15px 0px 0px 20px; font-family: verdana, arial; font-smooth: always; font-size:12px; color: #716F6D; width: 900px;}

#products1 {position:relative; margin: 15px 0px 0px 20px; font-family: verdana, arial; font-smooth: always; font-size:12px; color: #716F6D; width: 900px;}

#products2 {position:relative; margin: 15px 0px 0px 20px; font-family: verdana, arial; font-smooth: always; font-size:12px; color: #716F6D; width: 900px;}

#products3 {position:relative; margin: 15px 0px 0px 20px; font-family: verdana, arial; font-smooth: always; font-size:12px; color: #716F6D; width: 900px;}

#products4 {position:relative; margin: 15px 0px 0px 20px; font-family: verdana, arial; font-smooth: always; font-size:12px; color: #716F6D; width: 900px;}

#products5 {position:relative; margin: 15px 0px 0px 20px; font-family: verdana, arial; font-smooth: always; font-size:12px; color: #716F6D; width: 900px;}

#products6 {position:relative; margin: 15px 0px 0px 20px; font-family: verdana, arial; font-smooth: always; font-size:12px; color: #716F6D; width: 900px;}

#footer {position:relative; z-index:0; margin: 0px; padding:1px; width: 970px; height: auto;}
				 
.footer {border:1px solid #fff;padding: 2px; background: #F7F3E7; font-family: verdana, arial; font-size:10px; color: #D47D24;} 

.footer a:link {text-decoration:underline; font-family: verdana, arial; font-size:10px; color: #8F5418;} 

.footer td a {padding: 0px 8px 0px 8px;}

.footer a:visited {color: #8F5418;} 

.footer a:hover {text-decoration:none;}

.text_body_link {border:1px solid #fff;padding: 2px; font-family: verdana, arial; font-size:12px; color: #D47D24;}

.text_body_link a:link {text-decoration:underline; font-family: verdana, arial; font-size:12px; color: #8F5418;}

.text_body_link a:visited {color: #8F5418; font-size:12px;} 

.text_body_link a:hover {text-decoration:none;}

#modisCalLink > div{
  max-width:775px;
  margin:0 auto;
}

.ui-state-active{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #fff;
    border-color: #ddd #ddd transparent;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #555;
    cursor: default;
  
}

#modisCalLink img{
  width:100%;
  max-width:775px;
}

.uniqueproductsdisplay{
  width:100%;
  max-width: 180px;
  margin:20px;
  display:inline-block;
  text-align: center;
}

ul.uniqueproductlinks{
  list-style: none;
  padding:0;
}

ul.uniqueproductlinks > li{
  display:inline-block;
  width:20%;
  font-size:16px;
}

.uniqueproductsdisplay > .thumbnail{
	margin-bottom: 5px;
  margin-top: 5px;
}

.uniqueproductsdisplay > .thumbnail > img{
	
}

.glyphicon-image:before {
  content: "\e060";
}

.glyphicon-document:before {
  content: "\e022";
}

#clearfilter{
  /*display:none;*/
}

/*******************GLOBALS*********************/
h1, h2, h3{color:#a85900;}
h2 { margin:10px 0;}
p { font-size: 14px;}
a {}

.list-group-item-primary.active,
.list-group-item-primary.active:hover{ background-color: #428bca;border-color: #428bca; }
.list-group-item-info.active,
.list-group-item-info.active:hover{background-color: #5bc0de;border-color: #5bc0de;}
.list-group-item-success.active,
.list-group-item-success.active:hover{background-color: #5cb85c;border-color: #5cb85c;}
.list-group-item-default.active,
.list-group-item-default.active:hover{background-color: #777;border-color: #777;}
.list-group-item-warning.active,
.list-group-item-warning.active:hover{background-color: #f0ad4e;border-color: #f0ad4e;}

.list-group-item.active .badge{
  background-color: #ffffff;
  color:#2d2d2d;
}

.tag .badge {
  /*background-color: #ffffff;
  color:#2d2d2d;
  margin-left: 5px;
  padding: 1px 4px;*/
  display:none;
}

#cent-pos .panel {
  padding: 15px;
  max-width: 1100px;
  margin: 0 auto;
}

div#cent-pos {
  margin:0 auto;
  width: 100%;
}

div#cent-pos::after,
div#cent-pos .panel::after {
  content: " ";
  display: block;
  clear: both;
}

/*******************FORMS*********************/
.form-container{
	width:100%;
	max-width:400px;
	/*margin:0 auto;*/
}
/******************FOOTER****************/
footer {text-align:center; background: #f7f3e7; color:#d47d24;}
footer > ul { list-style: none; padding:8px 0 0;line-height: 12px;}
footer > ul > li {display:inline-block;}
footer > ul > li + li {border-left:1px solid #D47D24;}
footer a {padding:0 10px;color:#8f5418;}

.breadcrumb {
margin-bottom: 0px;

}

.btnDownload > a.dynamicdata.btn{
  color:#ffffff;
}

/******************DOWNLOADS****************/
#date-spinners {
  width:50%;
  min-width: 150px;
}

/******************TOOLS CUSTOM****************/
.tool-text {
  display: block;
  vertical-align: top;
  margin-left: 1em;
}

.tool-img {
  display: inline-block;
  margin-bottom: 2em;
}

.tool-header {
  font-size: 1.3em;
  color: #A85900;
}

#col-sm-6 {
  margin-bottom: 3em;
}

#map {
  width: 100%;
  max-width: 500px;
  margin: 0 auto;
}

.tool-table hr {
  clear: both;
}

.product-list ul, .tool-text ul {
  list-style-type: none;
  overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-word-break: break-all;
}

@media all and (min-width:769px){
  .buffer {
    padding-bottom: 85px;
  }
}
@media all and (min-width:767px) and (max-width:804px){
  .buffer {
    padding-bottom: 100px;
  }
}
@media all and (max-width:766px){
  .buffer {
    padding-bottom: 0px;
  }
}

/********************home page centering*********************/
.home-page-body {
  width: 100%;
  margin: 0 auto;
}

#image_map1.responsive {
  width: 100%;
  margin: 0 auto;
  margin-bottom: 3em;
}

.block-title {
  font-size:18px; 
  color: #A85900; 
  text-align: left;
  vertical-align: top;
}

img.info {
  cursor: pointer;
  vertical-align: middle;
  margin: 0 5px;
  width: 16px;
  height: 16px;
}


/*************** Homepage Carousel **********************/
.multi-item-carousel{
  border:1px solid #E0E0E0;
  border-radius:5px;
  padding:20px;
}
.carousel-inner .active.left { opacity: 0; }
.carousel-inner .next        { left:  50%; }
.carousel-inner .prev        { left: -50%; }
.carousel-control.left,.carousel-control.right {background-image:none;}
.carousel-inner .item {
  -moz-transform: 500ms ease-in-out opacity;
  -webkit-transform: 500ms ease-in-out opacity;
  -o-transform: 500ms ease-in-out opacity;
  -ms-transform: 500ms ease-in-out opacity;
  transform: 500ms ease-in-out opacity;
}
@media all and (transform-3d), (-webkit-transform-3d) {
      .carousel-inner .item{
        // use your favourite prefixer here
        transition: 500ms ease-in-out left;
        transition: 500ms ease-in-out all;
        backface-visibility: visible;
        transform: none!important;
      }
    }


/*************** JQuery dialog custom styles *******************/
.pop-info-dialog {
  width: 30%;
  padding: 1px;
  z-index: 1001;
}

.ui-dialog {
  border: 1px solid black;
  background-color: white;
  border-radius: 5px;
}

.pop-info-body ul {
  padding-left: 2em;
}

.pop-info-title {
  border: 1px solid black;
  border-radius: 5px;
  background: linear-gradient(to bottom, #E0E0E0, #B0B0B0)
}

.pop-info-footer {
  text-align: right;
  margin-right: .5em;
}

.pop-info-title p {
  line-height: 0px; 
  padding: .5em; 
  vertical-align: center; 
  margin-top: 7px;
}

.ui-dialog-buttonpane {
  text-align: center;
}

/*.ui-dialog-titlebar {
  display: block !important;
}

.pop-info-dialog {
  z-index: 1001 !important;
}

.ui-dialog {
  border: 1px solid black;
  background-color: white;
  border-radius: 5px;
}

.pop-info-body ul {
  padding-left: 1em;
}*/

/******************* Products page search functionality *********************/
.product-sort-header {
  color: black !important;
  text-decoration: none !important;
  list-style: none;
  padding-left: 1.5em;
  vertical-align: text-top;
  line-height: 1.42857143;
  position: relative;
  display: block;
  padding: 10px 15px;
  margin-bottom: -1px;
  border: 1px solid #ddd;
  background-color: #f4f4f4;
}

#sort-by-title {
  font-size: 1.3em;
  text-decoration: underline !important;
}

#sort-by-region {
  float: right;
  font-size: 1.3em;
  text-decoration: underline !important;
}

.glyphicon-small {
  font-size: .8em;
}

.hidden {
  display: none;
}

/******************* Product compare page *********************/

div.product-image {
  border: 1px solid #ddd;
  border-radius: 4px;
  margin-bottom: 20px;
  padding: 5px;
}

div.compare {
  display: inline-block;
  width: 60px;
  margin-right: 20px;
  text-align: center;
}

.grid-group-item div.compare {
  position: absolute;
  bottom: 0;
  width: auto;
  left: 10%;
  right: 10%;
}

.compare span {
  display: none;
}

.grid-group-item div.compare input {
  margin-right: .5em;
}

.grid-group-item div.compare span {
  display: inline-block;
}

#compare-header {
  width: 80px;
  display: inline-block;
}

div.product-compare {
  display: inline-block;
  margin-bottom: 5px;
  /*border: 1px solid #ddd;*/
  border-radius: 4px;
}

ul.product-compare-links {
  text-align: right;
}

div.change-image ul.product-compare-links,
div.change-period ul.product-compare-links {
  text-align: center;
  display: flex;
  justify-content: center;
}

div.change-period a:hover, div.change-period i:hover {
  cursor: pointer;
}

div.product-wrapper::after {
  content: " ";
  display: block;
  clear: both;
}

div.date-display {
  text-align: center;
  margin: 5px;
}

div.date-display span.product-date-label {
  font-weight: bold;
  margin-left: 20px;
}

.disabled-link, .disabled-link:hover {
  color: gray !important;
  cursor: default !important;
  text-decoration: none !important;
}

div.image-compare {
  padding: 5px;
  margin-bottom: 20px;
  border: 1px solid #ddd;
  border-radius: 4px;
  margin-right: auto;
  margin-left: auto;
}

img.landscape {
  max-height: 100%;
}

img.portrait {
  max-width: 100%;
}

img.compare-portrait {
  width: 100%;
}

.product-compare-links {
  list-style: none;
  padding: 0;
}

.product-compare-links li {
  display: inline-block;
  width: 25%;
  font-size: 16px;
}

div.product-compare h3 {
  min-height: 52px;
}

div.data-type {
  /*text-align: right;*/
  clear:both;
}

div.data-type select {
  /*max-width: 180px;*/
}

div.compare-spinner {
  /*width: 30%;*/
  margin: 0 auto 20px;
  text-align:center;
}

div.compare-spinner::before {
  content: " ";
  display: block;
  clear: both;
}

div.compare-spinner-group label {
  display: inline-block;
}

div.compare-spinner-group select {
  display: inline-block;
  width: 100%;
}

div.compare-spinner-group {
  margin: 10px 5px;
  font-size: 1.2em;
  display:inline-block;
  width:30%;
}

i.play-button {
  vertical-align: top;
}

i.play-button:hover {
  color: #428bca;
}

.marginBottom-0 {margin-bottom:0;}

.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}
.dropdown-submenu:hover>a:after{border-left-color:#555;}
.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}

/**************** Styles for the home page carousel **************/
.carousel-tool-title > p > a {
  text-decoration: none;
  font-size: 16px;
  color: #A85900;
}

.tool-image-margin{
  margin-top: 10px;
}

.slider-link {
  display: block;
}

#left-control, #right-control {
  width: 10%;
}

#tools-carousel {
  margin: 5px 0 20px;
  width: 100%;
  height: 100%;
}

.content {
  width: 100%;
}

.carousel-container {
  border: 1px solid #E0E0E0;
  border-radius: 5px;
}

.carousel-indicators {
  top: 100%;
}

.carousel-inner > .item > img,
 .carousel-inner > .item {
  margin: 0 auto;
  padding: 0;
  width: 100%;
}

.carousel-container > h2 {
  padding-left: 10%;
}

.home-page-body .row.news {
  margin-top: 20px;
}

.home-page-body .row.news::after {
  content: " ";
  display: block;
  clear: both;
}

.carousel-tool-title::after {
  content: " ";
  display: block;
  clear: both;
}

.carousel-tool-description {
  font-size: 12px;
  padding-top: 30px;
}

/***************** Styles for the homepage map *********************/

.ol-popup {
  position: absolute;
  background-color: white;
  -webkit-filter: drop-shadow(0 1px 4px rgba(0,0,0,0.2));
  filter: drop-shadow(0 1px 4px rgba(0,0,0,0.2));
  padding: 5px 15px;
  border-radius: 10px;
  border: 1px solid #cccccc;
  bottom: 12px;
  left: -50px;
}

.ol-popup:after, .ol-popup:before {
  top: 100%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.ol-popup:after {
  border-top-color: white;
  border-width: 10px;
  left: 48px;
  margin-left: -10px;
}

.ol-popup:before {
  border-top-color: #cccccc;
  border-width: 11px;
  left: 48px;
  margin-left: -11px;
}

.ol-viewport {
  overflow: visible !important;
}

#map-container {
  position: relative;
  width: 90%;
  margin: 0 auto;
  max-height: 600px;
  max-width: 1000px;
  display: block;
}

#tooltip-content > ul {
  padding-left: 10px;
  white-space: nowrap;
}

#tooltip-content > p {
  padding-left: 0;
  white-space: nowrap;
}

#homepage-legend > ul {
  padding-left: 5px;
  list-style-type: none;
}

#homepage-legend > ul > li > span {
  padding-left: 20px;
  border: 1px solid black;
  margin-right: 5px;
}

#homepage-legend {
  bottom: 9%;    
  left: 2%;    
  pointer-events: none;    
  position: absolute;    
  z-index: 2;
}

#selections {
  background-color: #eeeeee;
  margin: auto;
  padding: 5px 15px;
  visibility: hidden;
  width: 90%;
}

#selections > h2 {
  font-style: bold;
  font-size: 14px;
}

#selections > p {
  font-size: 12px;
}

#globe-icon {
  bottom: 4%;    
  left: 2%;    
  padding-left: 5px;    
  position: absolute;    
  text-shadow: 1px 2px 3px #666;    
  z-index: 1;

}

#globe-icon > a {
  color: #00008B;    
  font-size: 20px;    
  line-height: 20px;
}

#globe-icon > a:hover {
  color: #0077FF;
  text-decoration: none;
}

/*@media screen and (min-width: 990px) and (max-width: 1200px) {
  #cent-pos .col-md-7 {
    width: 66.66666666%;
  }
  
  #cent-pos .col-md-5 {
    width: 33.33333333%;
  }
}

@media screen and (max-width: 700px) {
  #homepage-map {
    height: 236px;
	width: 480px;
  }
}

@media screen and (max-width: 640px) {
  #homepage-map {
    height: 186px;
	width: 380px;
  }
}

@media screen and (max-width: 481px) {
  #homepage-map {
    height: 107px;
	width: 220px;
  }
}

@media screen and (max-width: 320px) {
  #homepage-map {
    height: 87px;
	width: 180px;
  }
}*/

.flexslider .slides .arrow {
  max-width: 1.5em;
}

.carousel-control{ 
  color:#31708f; 
  width:5%; 
} 

.carousel-control:hover, .carousel-control:focus{ 
  color:#31708f; 
} 

.carousel-control.left, .carousel-control.right { 
  background-image: none; 
}

.carousel-indicators .active{ 
  background: #31708f; 
} 

.content{ 
  margin-top:20px; 
} 

.adjust1{ 
  float:left; 
  width:100%; 
  margin-bottom:0; 
} 

.adjust2{ 
  margin:0; 
} 

.carousel-indicators li{ 
  border :1px solid #ccc; 
}

.media-object{ 
  margin:auto; 
  margin-top:15%; 
} 

@media screen and (max-width: 768px) { 
  .media-object{ 
    margin-top:0; 
  } 
}

.animation-label {
  font-size: 10px;
  margin-top: 5px;
  padding: 5px;
}

.showPrelim
{
	margin-bottom:18px;
}

ul>li.addindent {
    padding-left: 30px;
}

a.readmore-link,
a.readless-link{
  cursor:pointer;
}

.readmore{
  display:none;
}

.GDASuniqueproductsdisplay{
  width:100%;
  max-width: 50%;
  display:inline-block;
  text-align: center;
  vertical-align: middle;
}

.GDASuniqueproductsdisplay > .thumbnail{
  margin: 5px;
}

.svg-content:hover {
  cursor: pointer;
  stroke-opacity: 1;
}
.svg-content.active {
  stroke-opacity: 1;
}

#runoffDiv {
  margin-top: 12%;
}

@media screen and (max-width: 767px) { 
  #runoffDiv{ 
    margin-top:0; 
  } 
}

.contentCenter{
  text-align: center;
}

.zeromargin{
  margin: 0;
}

.geoengineimagedisplay {
  width:100%;
  max-width: 280px;
  margin:20px;
  display:inline-block;
  text-align: center;
}

.geoengineimagedisplay > .thumbnail{
	margin-bottom: 5px;
  margin-top: 5px;
}

/* css style to pull buttons right on screens greater that or equal to medium size*/

.pull-right-md {
  float: right;
}

@media (max-width: 768px) {
  .pull-right-md {
      float: none !important;
      margin-top: 1rem;
  }
}